uuid: cb57eab1-77d8-44c3-8cba-f64a8f705a2a
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_accessible
field_name: field_accessible
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
